Уязвимость BDU:2022-04269

Дата: 05.07.2022. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-04269.

Наименование уязвимости: Уязвимость кроссплатформенного гипервизора Xen ядра операционной системы Linux, позволяющая нарушителю получить несанкционированный доступ к защищаемой информации.

Описание уязвимости: Уязвимость кроссплатформенного гипервизора Xen ядра операционной системы Linux связана с раскрытием информации. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить несанкционированный доступ к защищаемой информации
Уязвимое ПО: ПО виртуализации/ПО виртуального программно-аппаратного средства Citrix Systems Inc. Xen . | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 1.7 | Операционная система Linux до 4.9.322 | Операционная система Linux до 5.18.10 | Операционная система Linux до 5.10.129 | Операционная система Linux до 5.15.53 | Операционная система Linux до 4.14.287 | Операционная система Linux до 5.4.204 | Операционная система Linux до 4.19.251 | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 4.7 | Операционная система АО «НППКТ» ОСОН ОСнова Оnyx до 2.6 |

Наименование ОС и тип аппаратной платформы: Astra Linux Special Edition 17 | Linux до 49322 | Linux до 51810 | Linux до 510129 | Linux до 51553 | Linux до 414287 | Linux до 54204 | Linux до 419251 | Astra Linux Special Edition 47 ARM | ОСОН ОСнова Оnyx до 26 |
Дата выявления: 05.07.2022.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:N/A:N
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Использование рекомендаций:
Для Linux:
Обновление до версий 4.9.322, 5.4.204, 5.10.129, 5.18.10, 5.15.53, 4.14.287 и 4.19.251

Для Xen:
http://xenbits.xen.org/xsa/advisory-403.html

Для ОСОН ОСнова Оnyx:
Обновление программного обеспечения xen до версии 4.16.2-1

Для Astra Linux Special Edition 1.7: https://wiki.astralinux.ru/astra-linux-se17-bulletin-2022-1110SE17

Для Astra Linux Special Edition 4.7: https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-1121SE47.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2022-33741.

Тип ошибки CWE: CWE-200
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.opennet.ru/kernel/4.9.322.html
https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.204
https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.10.129
https://www.opennet.ru/kernel/5.18.10.html
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=3893cd0fec5e80e8d1c681794ee43167eb799e4d
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=c6e941364608d911ac7b055d27d86e360fd94aed
https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.18.10
https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.15.53
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.322
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.14.287
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.19.251
https://www.opennet.ru/kernel/5.15.53.html
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=ed3cfc690675d852c3416aedb271e0e7d179bf49
https://www.opennet.ru/kernel/4.9.322.html
https://поддержка.нппкт.рф/bin/view/ОСнова/Обновления/2.6/
https://wiki.astralinux.ru/astra-linux-se17-bulletin-2022-1110SE17
https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-1121SE47

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *